
/* Tablet Landscape */
@media screen and (min-width: 1024px) {
    	
	.mainsite {width: 80%; margin:auto; padding: 0px}
	
.container {
   height: auto;
   overflow: hidden;
	}

.secondary {
    width: 20%;
    float: left;
    padding: 5px
	}

.primary {
    float: none; /* not needed, just for clarification */
        /* the next props are meant to keep this block independent from the other floated one */
    width: auto;
    overflow: hidden;
	text-align: center;
	padding: 5px
	}
}

/* Tabled Portrait */
@media screen and (max-width: 1023px) {
	
	.container {
   height: auto;
   overflow: hidden;
	}
	.mainsite {width: 100%; margin:auto; padding: 0px}
    .primary { width:98%; padding: 5px}
    .secondary { width:98%; margin:0; padding: 5px}
	
	
}








img { max-width: 100%; }

@media (min-device-width:600px) {
    img[data-src-600px] {
        content: attr(data-src-600px, url);
    }
}

@media (min-device-width:800px) {
    img[data-src-800px] {
        content: attr(data-src-800px, url);
    }
}












.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 10;
	padding-left: 10;
	padding-right: 10;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 10;
	left: 10;
	width: 100%;
	height: 100%;
}













html { font-size:100%; } 

 @media (min-width: 640px) { body {font-size:1.2rem;} } 
@media (min-width:960px) { body {font-size:1rem;} } 
@media (min-width:1024px) { body {font-size:1.2rem; font: 400 14px/24px "Open Sans", "HelveticaNeue-Light", "Helvetica Neue", Helvetica, Arial, "Lucida grande", Sans-Serif} } 
@media (min-width:1200px) { body {font-size:1.2rem; font: 400 16px/24px "Open Sans", "HelveticaNeue-Light", "Helvetica Neue", Helvetica, Arial, "Lucida grande", Sans-Serif} } 



body {
	background-color: #fffce6;
	margin: 0; padding: 0px;
	line-height: 1.25;
    }

h4 {
            padding:5px; 
            -webkit-border-radius:3px; 
            border-radius:3px;
            -moz-box-shadow:0 1px 4px #CCC; 
            -webkit-box-shadow:0 1px 4px #CCC; 
            box-shadow:0 1px 4px #CCC; 
            margin:3px 0; 
            cursor:pointer;
			background-color:#606060;
			color:white;
			font-size:1rem;
			
}

h4.subblocklinks {
            padding:5px; 
            -webkit-border-radius:3px; 
            border-radius:3px;
            -moz-box-shadow:0 1px 4px #CCC; 
            -webkit-box-shadow:0 1px 4px #CCC; 
            box-shadow:0 1px 4px #CCC; 
            margin:3px 0; 
            cursor:pointer;
			background-color:#2c2cbe;
			color:white;
			font-size:1rem;
			
}





.topmenu
{
background-color: #f9870e; padding:2px;
}


a.topmenu:visited { color: white }
a.topmenu:link { color: white }
a.topmenu:hover {  color: #2c2cbe }



.topmenuright
{
text-align: right;
    float: right;
	padding-bottom:2px;
	padding-right:2px;
}
a.topmenuright:visited { color: white }
a.topmenuright:link { color: white }
a.topmenuright:hover {  color: #2c2cbe }


.topbar
{
background-image: url("/images/topbanner2.png");
padding: 0px; margin: 0px;
}



.blocklinks
{
	width:50%;
background-color: #333333; padding:2px;
}
a.blocklinks:visited { color: white }
a.blocklinks:link { color: white }
a.blocklinks:hover {  color: #aaaaaa }

a.subblocklinks:visited { color: white }
a.subblocklinks:link { color: white }
a.subblocklinks:hover {  color: yellow }



#footer {
	clear:both;
	float: left;
	width:100%;
	background-color: #f9870e;
	}
#footer p {
	margin-left:2%;
	padding-right:2%;
}








        :focus, :active { outline:0; }

        #accordion { 
            width:100%; 
            margin:0 auto; 
             
        }
        
        #accordion  h3 {
            padding:5px; 
            -webkit-border-radius:3px; 
            border-radius:3px;
            -moz-box-shadow:0 1px 4px #CCC; 
            -webkit-box-shadow:0 1px 4px #CCC; 
            box-shadow:0 1px 4px #CCC; 
            margin:3px 0; 
            cursor:pointer;
			background-color:#2c2cbe;
			color:white;
			font-size:1rem;
        }

		#accordion h4 {
            padding:2px; 
            -webkit-border-radius:3px; 
            border-radius:3px;
            -moz-box-shadow:0 1px 4px #CCC; 
            -webkit-box-shadow:0 1px 4px #CCC; 
            box-shadow:0 1px 4px #CCC; 
            margin:3px 0; 
            cursor:pointer;
			background-color:#2c2cbe;
			color:black;
			font-size:1rem;
}
		
		
		#accordion.subblocklinks
{
background-color: #cccccc; padding:0px;
}


		
        #accordion div {
            margin:0 0 0 10px; 
            padding:10px; 
            border:solid 1px #F6F6F6; 
            height:auto;
		}
   
    


